footer {
    background: #eeeeee;
    padding: 16px 0;
    -webkit-box-shadow: -1px -1px 16px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    -1px -1px 16px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         -1px -1px 16px 0px rgba(50, 50, 50, 0.75);
    margin-top: 30px;
}
.copyright {
    background: #333333;
    color: #FFF;
    padding: 10px 0;
    font-size: 0.8em;
}
span.icon-footer {
    width: 15px;
    display: block;
    float: left;
    text-align: center;
    margin-right: 5px;
}
ul.menu-footer{
    text-align: right;
    margin-top: 25px;
}
ul.menu-footer li {
    display: inline-block;
    margin-left: 10px;
}
ul.menu-footer li a {
    background: url(../img/arrow.png) no-repeat left center;
    padding-left: 12px;
    color: #333333 !important;
}
